Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1630 - text is not displayed correctly
Summary: text is not displayed correctly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: minicom
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 18:42 UTC by Joseph Kotran
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-21 22:18:51 UTC


Attachments (Terms of Use)

Description Joseph Kotran 1999-03-19 18:42:02 UTC
If a user enters an AT command and presses return, the
cursor does not advance to the next line.

Comment 1 Cristian Gafton 1999-03-21 22:18:59 UTC
I don't think it is supposed to - it is the modem that echoes back
what should be displayed.


Note You need to log in before you can comment on or make changes to this bug.